﻿body {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #000000;
	background-image: url('Mud puddle.jpg');
	padding: 0px;
	margin: 0px;
}
body img (border:0px; text-decoration:none;)
{}
#container {
	width: 800px;
	margin: 10px auto 10px auto;
	padding: 10px;
	height: 800px;
}
#masthead {
	height: 130px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: xx-large;
	color: #990033;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #008080;
}
#topnav {
	height: 50px;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #008080;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-right-color: #008080;
}
#leftnav {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: medium;
	float: left;
	width: 120px;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color: #008080;
	padding-top: 0px;
	margin-top: 0px;
	color: #660033;
	margin-right: 10px;
}
#information {
	padding: 15px;
	margin: 5px;
	width: 620px;
	float: right;
	color: #990033;
	font-size: large;
}
#footer {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: small;
	color: #660033;
}
